<?xml version="1.0" encoding="utf-8"?>
<shape xmlns:android="http://schemas.android.com/apk/res/android"
    android:shape="rectangle" >

     设置圆角半径
    <corners
        android:bottomLeftRadius="@dimen/d_2dp"
        android:bottomRightRadius="@dimen/d_2dp"
        android:topLeftRadius="0dp"
        android:topRightRadius="0dp" />

     渐变
    <gradient
        android:angle="90"
        android:centerColor="@android:color/black"
        android:centerX="0"
        android:centerY="0"
        android:endColor="@android:color/transparent"
        android:startColor="@android:color/black"
        android:type="linear"
        android:useLevel="true" />

</shape>